krk - Feature #505

CAKANJE-SLABO VREME ltd.

12/17/2019 12:13 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 505
Category:

Target version:

ID: 419
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/17/2019
Due date: 11/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 248
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/17/2019 06:43 AM - Niraj Bhatt
- Assignee set to 505

#2 - 12/21/2019 07:59 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 12/21/2019 08:16 AM - HARIS PONJEVIC

Starting Work

#4 - 12/21/2019 03:04 PM - DZEMAL KALTAK

Still working

#5 - 12/21/2019 03:05 PM - HARIS PONJEVIC

Still working
#6 - 03/06/2020 06:25 AM - DZEMAL KALTAK
Starting Work

#7 - 03/06/2020 06:31 AM - HARIS PONJEVIC
Starting Work

#8 - 03/06/2020 09:37 AM - HARIS PONJEVIC
Still working

#9 - 03/06/2020 09:55 AM - DZEMAL KALTAK
Still working
